FEDORA-2015-af1b712fce created by hguemar 4 years ago for Fedora 21
obsolete

python-pymongo-3.0.3-1.fc21

  • Upstream 3.0.3
  • Fix CVE-2013-7440 (#1231231 #1231232)

python-pymongo-3.0.3-1.fc22

  • Upstream 3.0.3
  • Fix CVE-2013-7440 (#1231231 #1231232)

python-pymongo-3.0.3-1.el6

  • Upstream 3.0.3
  • Fix CVE-2013-7440 (#1231231 #1231232)

python-pymongo-3.0.3-1.el7

  • Upstream 3.0.3
  • Fix CVE-2013-7440 (#1231231 #1231232)

python-pymongo-3.0.3-1.fc23

  • Upstream 3.0.3
  • Fix CVE-2013-7440 (#1231231 #1231232)

This update has been submitted for testing by hguemar.

4 years ago

This update has been pushed to testing.

4 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

4 years ago

Please login to add feedback.

Metadata
Type
security
Severity
high
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Dates
submitted
4 years ago
in testing
4 years ago
BZ#1210043 Mongoengine require pymongo 2.7.1
0
0
BZ#1231231 CVE-2013-7440 CVE-2013-2099 python-pymongo: various flaws [fedora-all]
0
0
BZ#1231232 CVE-2013-7440 CVE-2013-2099 python-pymongo: various flaws [epel-all]
0
0

Automated Test Results